<div class="nibo-bracket__stageThree">
  <div class="nibo-bracket__node">
    <div class="nibo-bracket__players">
      <ng-container *ngIf="_data; else emptyPlayer">
        <div class="nibo-bracket__player">
          {{ _data.name }}
        </div>
      </ng-container>
      <ng-template #emptyPlayer>
        <div class="nibo-bracket__player">
          Sem finalista
        </div>
      </ng-template>
    </div>
  </div>
</div>
